Require PHP 4.3 explicitely in init.php
authorMartin Kutschker <martin.t.kutschker@blackbox.net>
Sun, 9 Sep 2007 14:42:16 +0000 (14:42 +0000)
committerMartin Kutschker <martin.t.kutschker@blackbox.net>
Sun, 9 Sep 2007 14:42:16 +0000 (14:42 +0000)
commitf6b1381bf9d6cca0a2ffe1453b8a5cf49951b1c9
treee92beedd6615b13c4c6d268193ad841ce493fb4c
parent827cec164c0881139e707780156ee9e9c85a15ed
Require PHP 4.3 explicitely in init.php

git-svn-id: https://svn.typo3.org/TYPO3v4/Core/branches/TYPO3_4-1@2499 709f56b5-9817-0410-a4d7-c38de5d9e867
ChangeLog
typo3/init.php